lapacke_stgexc.c(3)

NAME
lapacke_stgexc.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_stgexc (int matrix_layout, lapack_logical wantq, lapack_logical wantz, lapack_int n, float *a, lapack_int lda, float *b, lapack_int ldb, float *q, lapack_int ldq, float *z, lapack_int ldz, lapack_int *ifst, lapack_int *ilst)

Function Documentation

  lapack_int LAPACKE_stgexc (int matrix_layout, lapack_logical wantq, lapack_logical wantz, lapack_int n, float * a, lapack_int lda, float * b, lapack_int ldb, float * q, lapack_int ldq, float * z, lapack_int ldz, lapack_int * ifst, lapack_int * ilst)

Definition at line 36 of file lapacke_stgexc.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.